@font-face {
    font-family: "IntegralsUp";
    src: url("../fonts/STIXIntegralsUpD-Bold.otf");
}

@font-face {
    font-family: "SizeOneSym";
    src: url("../fonts/STIXSizeOneSym-Regular.otf");
}@font-face{font-family:"avnVerdana"; src: url("../fonts/verdana.ttf");}
@font-face{font-family:"avnVnTime"; src: url("../fonts/VNTIME.TTF");}
@font-face{font-family:"avnArial"; src: url("../fonts/arial.ttf");}
